/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#menu-sitemap-menu {flex-direction:column;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}
div#gform_2_validation_container ol {display: none;}

/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:150px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}

/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
/*.gf-style-one .gform_body.gform-body{padding-right: 140px;}*/
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}

/* end newsletter css */

/* style css */
.gf-style-two ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#EEEEEE;color:#888888;border-radius:5px;border:1px solid #EEEEEE}
.gf-style-two input[type="submit"]{color:#fff;background:#1C99E5;border:1px solid #1C99E5 !important;margin-top:15px !important;Padding:15px 30px;margin:auto;letter-spacing:0px;border-radius:50px;margin-left:0px;}
.gf-style-two input[type="submit"]:hover{background:#fff;color:#1C99E5;transition:ease-in-out 0.2s;}

.cta_btn {display: block !important;}
.cta_btn a{color:#fff !important;background:#23ADE3 !important;padding:15px 25px !important;border-radius:50px;margin-top: -10px;border:1px solid #23ADE3;}
.cta_btn a:hover{color:#23ADE3 !important;background:#fff !important;opacity:1;}
li.cta_btn.current-menu-item a:after{content:none !important;}
li.cta_btn.current-menu-item a{color:#fff !important;background:#23ADE3 !important;}
li.cta_btn.current-menu-item a:hover{background:#fff !important;color:#23ADE3 !important}
#menu-main-menu .cta_btn a{color:#fff !important}
#menu-main-menu .cta_btn:hover a{color:#23ADE3 !important}
#top-items #menu-main-menu {align-items:baseline;}
#top-items .et_pb_menu_inner_container{align-items:center;}
#our-services .et_pb_column .et_pb_blurb {transform: translate3d(0,115px,0);transition:.9s;}
#our-services .et_pb_column:hover .et_pb_blurb {transform: translate3d(0,0,0);background-color:rgba(1,66,109,0.9);}

footer .et_builder_inner_content {position: relative;z-index: auto;}
#mission .et_pb_number_counter {display: inline-block;}
#client-say .swiper-button-prev {left: auto !important; right: 60px !important;}
#client-say .swiper-button-next{right: 0px !important;}
#smo li a{margin-right:0px;}

.dipi_testimonial_0 .dipi-testimonial-name {margin-left: 0px !important;}

@media only screen and (max-width:1694px){
	#new-top-header #top-items {width: 100%;max-width: 90%;}
	}
@media only screen and (max-width:1400px){
	#bottom-items{width:90%; max-width:90%;}
}
@media only screen and (max-width:1350px){
	#menu-main-menu li a{font-size:16px;}	
	#top-items .et_pb_menu__logo-wrap {max-width:200px;}
	#bottom-items .et_pb_blurb .et_pb_main_blurb_image{background: #fff;width: 60px;height: 60px;border-radius: 50px;padding: 14px 0px;margin-bottom: 0px;text-align: center;}
	#bottom-items .et_pb_main_blurb_image .et_pb_image_wrap{width:70%;}
}
@media only screen and (max-width:1198px){
	#menu-main-menu li a{font-size:15px;}	
	#top-items .et_pb_menu__logo-wrap {max-width:150px;}
	.cta_btn a{padding:10px !important;}	
}

@media only screen and (max-width:1148px){
#bottom-items .et_pb_blurb_description{font-size:22px;}
	#bottom-items .et_pb_column_1_tb_footer{padding:50px 10px;}
}

@media only screen and (max-width:980px){
	.cta_btn{width:250px;text-align:center;margin:20px 0px;}
#mobile_menu1 li:last-child.current-menu-item a {color: #fff !important;}
#sitemap .et_pb_menu__menu {display: block !important;}
#sitemap .et_mobile_nav_menu{display:none !important;}
#sitemap .et_pb_menu__wrap{justify-content:flex-start !important;}
#bottom-items{width:80%; max-width:80%;}
}
@media only screen and (max-width:572px){
	#our-services .et_pb_column .et_pb_blurb {transform: translate3d(0,140px,0);transition:.9s;}
	#bottom-items .et_pb_blurb_description{font-size:18px;}
	
}

@media only screen and (max-width:466px){
	#our-services .et_pb_column .et_pb_blurb {transform: translate3d(0,170px,0);transition:.9s;}
	#bottom-items{width:90%; max-width:90%;}
}

@media only screen and (max-width:416px){
	#our-services .et_pb_column .et_pb_blurb {transform: translate3d(0,200px,0);transition:.9s;}
}

@media only screen and (max-width:354px){
	#our-services .et_pb_column .et_pb_blurb {transform: translate3d(0,230px,0);transition:.9s;}
}